body
{
background-color:#000000;
}
#button {
 padding: 5px;
 }
 #button li {
 display: inline;
 }
 #button li a {
 font-family: Arial;
 font-size: 18px;
 text-decoration: none;
 float: left;
 padding: 10px;
 background-color: #186A3B;
 color: #fff;
 }
#fondo
{
 position:absolute;left:80px;top:0px;
 width:870px;height:1300px;
 background-image:url(imagenes/fondo.png);
}
#banner
{
position:absolute;left:0px;top:0px;
}
#texto
{
position:absolute;left:250px;top:300px;
}
#imagen
{
position:absolute;left:50px;top:390px;
}
#disenio
{
position:absolute;left:100px;top:1345px;
}
.botonmenu
{
 width:161px;height:42px;
 background-image:url(menu.png);
 font-family:arial;font-size:7pt;font-weight:bold;
 color:#000000;
 text-align:left;cursor:hand;
}

.botonmenu a:link,.botonmenu a:visited
{
 color:#000000;
 text-decoration:none;
}
.botonmenuclaro
{
 width:161px;height:42px;
 background-image:url(menuclaro.png);
 font-family:arial;font-size:7pt;font-weight:bold;
 color:#000000;
 text-align:left;cursor:hand;
}
.botonmenuclaro a:link,.botonmenuclaro a:visited
{
 color:#000000;
 text-decoration:none;
}